Bug 2260 - Empty images/ dirs in the htmldocs/
Summary: Empty images/ dirs in the htmldocs/
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.10
Hardware: All FreeBSD
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-19 20:21 UTC by Timur Bakeyev
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Timur Bakeyev 2005-01-19 20:21:39 UTC
Hi!

htmldocs/ in the distribution comes at least with two empty images/ dirs:

htmldocs/images/

and

htmlsdocs/Samba-Developers-Guide/images/

Not really a big issue, but pollutes the packages, made out of the distribution
and in general - not accurate... Should it be cleaned?
Comment 1 Gerald (Jerry) Carter 2005-02-01 12:01:29 UTC
updating qa contact
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:34:51 UTC
originally reported against 3.0.11pre1.  Moving back to version to 3.0.10 
to remove preX and rcX versions.
Comment 3 Jelmer Vernooij 2005-03-20 11:35:37 UTC
Fixed in samba-docs SVN. htmldocs/images now contains data,
htmldocs/Samba-Developers-Guide/images is no longer created
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:19:09 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.